/* <div class="slide_bg blackbg"> */
#mainVisual .slide_bg.blackbg:after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 0;
}

/* <div class="slide_bg blackbg_50"> */
#mainVisual .slide_bg.blackbg_50:after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 0;
}

/* <div class="slide_bg blackbg"> */
#mainVisual .slide_bg.whitebg:after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.2);
  z-index: 0;
}
